@charset "euc-kr";

/*
¡Ø ÇöÀç CSS´Â IE 7.0, FireFox 3.0¿¡¼­ ÃÖÀûÈ­ µÇ¾ú½À´Ï´Ù.
=========================== Å©·Î½º ºê¶ó¿ìÂ¡ Ã¼Å© ¹öÀü ===============================
l IE 6.0~8.0, ÆÄÆø2.x~, ¿ÀÆä¶ó 8.x~ ,»çÆÄ¸® 3,x, Å©·Òµî¿¡¼­ µð¹ö±ëÀÌ ¿Ï·á µÇ¾úÀ¸¸ç, l
l www.w3r.org HTML À¯È¿ÇÑ ÆäÀÌÁö °ËÁõÀÌ ¸¶ÃÆ½À´Ï´Ù.                                l
l ¸ÞÀÎ°ú ¸î¸î ¼­ºê ÆäÀÌÁö Á¢±Ù¼º °ü·ÃÇÏ¿© ÀÛ¾÷ ¿Ï·á.                                l
=====================================================================================

==============================================================
l ÆÛºí¸®¼ÅÆÀ  ±è¼º¿±¹è»ó                                     l
l ÀÌÁö³Ý °³¹ßºÎ   (ÁÖ)¾ÆÀÌÁö¾Ø¾¾                             l
l ¼­¿ï½Ã ¼­ÃÊ±¸ ¼­ÃÊµ¿ 1599-11 ¸®´õ½ººôµù 14Ãþ               l
l TEL : 1544-5780(02-525-2250)    FAX : 02-525-2239          l
l http://www.eznetsol.co.kr                                  l
l e-mail : sung@eznetsol.co.kr or krlak123@nate.com          l
l ÀÛ¼ºÀÏÀÚ :2011. xx. xx ~                                   l
==============================================================
*/

/* ÄÁÅÙÃ÷ ÀÛ¾÷ ¹× °³º° CSS Á¦¾î */

/* Å¬¸³:¹Ùµð */

/*.clip_rabbit{ position:absolute; z-index:160; }
	.clip_rabbit div{ position:relative; z-index:160; left:-112px; top:-380px; background:url(/img/clip/rabbit.gif) no-repeat; width:131px; height:285px;}
*/

/* Å¬¸³:ÇªÅÍ½Ä¹°ÁÙ±â
.clip_river_02{ position:absolute; z-index:50; }
	.clip_river_02 div{ position:relative; z-index:50; left:-80px; top:-41px; background:url(/img/clip/river_2.gif) no-repeat; width:89px; height:150px; }
 */
 
/* Contents title */
.cont_title_01, .cont_title_02{ padding:0 10px; height:40px; /*height:50px; background:url(/img/sub/title_bg_01.gif) no-repeat left bottom;*/ }
/*yellowgreen*/
	body .cont_title_01{ background-color:#19948E; }
/* blue*/
	body .cont_title_02{ /*background-color:#1e71b6;*/ background:#19948E }
/* khaki*/
	body .cont_title_03{ /*background-color:#717c00;*/ background:#19948E; }
	.cont_title_bg{ position:absolute; z-index:155; width:100%; height:9px; }
		.cont_title_bg div{ width:100%; height:9px; background:url(/img/sub/title_bg_02.gif) no-repeat; overflow:hidden; }

	.site_title_01, .site_title_01 a:link, .site_title_01 a:visited{ width:100%; height:42px; line-height:42px; font-size:15px; font-weight:bold; color:#fff; /*filter:shadow(color:black, strength:1, direction:120); text-shadow:1px 1px black;*/ text-align:center; }
	.site_title_02{ width:480px;padding-top:12px;height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.site_title_02 a:link, .site_title_02 a:visited{font-size:14px; font-weight:bold; color:#fff; }
	.site_title_03, .site_title_03 a:link, .site_title_03 a:visited{ height:42px; line-height:42px;  font-size:14px; font-weight:bold; text-align:center; color:#fff; }
	
.cont_title_competition { height:42px; line-height:42px; font-size:14px; font-weight:bold; text-align:center; color:#fff; background:#19948E; }

.cont_title_main { background-color:#ccd757; }
.site_title_main, .site_title_main a:link, .site_title_main a:visited { height:32px; padding:10px 10px 0 10px; font-size:14px; font-weight:bold; color:#52590b; }

	.site_icon_01{ position:absolute; z-index:155; }
		.site_icon_01 p{ width:481px; text-align:right; top:13px; position:absolute; top:10px; z-index:155; }

	.site_icon_02{ position:absolute; z-index:155; }
		.site_icon_02 p { width:571px; text-align:right; top:1px; padding-right:0; position:absolute; z-index:155; }

	.site_bg_01, .site_bg_02{ position:absolute; z-index:155; }
		.site_bg_01 p{ position:absolute; z-index:155; width:86px; height:20px; background:url(/img/site_bg_01.gif) no-repeat; text-align:center; font-weight:bold; color:#fff; top:10px; left:488px; padding:2px 0 0 0; }
		.site_bg_02 p{ position:absolute; z-index:155; width:86px; height:20px; background:url(/img/site_bg_02.gif) no-repeat; text-align:center; color:#fff; top:-33px; left:488px; padding:2px 0 0 0; }
			.site_bg_01 p a:link, .site_bg_01 p a:visited{ color:#fff; font-weight:bold; }
			.site_bg_02 p a:link, .site_bg_02 p a:visited{ font-size:11px; color:#fff; }

/* Å¸ÀÌÆ² Å¸ÀÔ */
.title_01{ font-size:15px; background:url(/img/title_bg1.gif) no-repeat; color:#fff; font-weight:bold; padding:9px 0 21px 8px; line-height:20px; }
.title_02{ font-size:16px; font-weight:bold; color:#444; padding:12px 0 6px 0; }
.title_03{ font-size:15px; font-weight:bold; color:#165A6F; padding:10px 0 10px 0 ; }

.form_title{ display:block; font-weight:bold; font-size:12px; color:#047195; padding:2px 0 8px 0; }
.form_title_02{ display:block; font-weight:bold; font-size:13px; padding:12px 0 8px 6px; }
	.form_title_02 a:link, .form_title_02 a:visited{ color:#047195; }

/* ÆùÆ® ÄÃ·¯ */
.blue_01{ display:block; padding:0 0 2px 0; color:#047195; }
.blue_02{ padding:0 0 2px 0; color:#047195; }
.black_01{ color:#666 !important; }
.green_01{ color:#37850d !important; }

/* Contents InBody */
.cont_in_body_01{ padding:0 9px 10px 9px; }
.cont_in_body_02{ padding:0 0 10px 9px; }
.cont_in_body_03{ padding:0 0 10px 9px; }
.cont_in_body_04{ padding:0 9px 20px 9px; }

/* º»¹® ½ÃÀÛ */
.content_01{ background:#FFF; border:1px solid #96C6C3; border-top:none; padding:8px 10px 10px 10px; }
	.content_01_2{ background:#FFF; border:1px solid #96C6C3; border-top:none; padding:10px 6px 10px 8px; }
.content_02{ background:#FFF; border:1px solid #96C6C3; padding:10px 10px 10px 10px; }
.content_03{ background:#FFF; border:1px solid #96C6C3; padding:10px 10px 10px 0; }
.content_04{ background:#FFF; border:1px solid #96C6C3; padding:15px 18px; }
/* º»¹® ½ÃÀÛ:³¡ */

/* ½¦µµ¿ì ¹Ú½º:½ÃÀÛ */
.sha_box_01_tp_bg{ width:100%; height:5px; background:url(/img/sha_box_01_tp_bg.gif) no-repeat; overflow:hidden; }
.sha_box_01_bt_bg{ width:100%; height:7px; background:url(/img/sha_box_01_bt_bg.gif) no-repeat; overflow:hidden; }

.sha_box_01_body{ background:url(/img/sha_box_01_bg.gif) repeat-y; padding:6px 13px 6px 13px; }
/* ½¦µµ¿ì ¹Ú½º:³¡ */

/* ½¦µµ¿ì ¹Ú½º º»¹® */
.sha_inbody_01{ padding:16px 10px 11px 9px; }
.sha_inbody_02{ padding:6px 10px 11px 9px; }

/* ±×¸° ¹Ú½º:½ÃÀÛ */
.in_box_01_g_tp_bg{ width:100%; height:3px; background:url(/img/in_box_01_g_tp_bg.gif) no-repeat; overflow:hidden; }
.in_box_01_g_bt_bg{ width:100%; height:3px; background:url(/img/in_box_01_g_bt_bg.gif) no-repeat; overflow:hidden; }

.in_box_01_g_body{ background:url(/img/in_box_01_g_bg.gif) repeat-y; padding:6px 10px; }
	.green_tit{ color:#37850d; line-height:14px; }
/* ±×¸° ¹Ú½º:³¡ */

/* ÀÎÇ² ½ºÅ©¸³Æ® */
.jq_form select{ padding:4px; color:#333; background:#eee; border:1px solid #ccc; }
.jq_form input.text{ color:#999999; padding:4px; background:#eee; border:1px solid #ccc; }
.jq_form input.file{ color:#999999; padding:4px; background:#eee; border:1px solid #ccc; } /* 2014-09-01 È¸¿øÁ¤º¸º¯°æ ÆÄÀÏ¼±ÅÃ¹®Á¦*/ 
.jq_form input.focused{ color:#000;background:#fff; }
.jq_form ul{ padding:0 0 16px 0; }
	.jq_form li{ display:inline; }
	.jq_form input, .jq_form select, .jq_form img{ vertical-align:middle; }

	.blue_txt{ font-size:11px; color:#047195; padding:6px 0 8px 0; }
		.blue_txt a:link, .blue_txt a:visited{ font-size:11px; color:#047195; }
	.blue_head{ color:#047195; padding:0 0 8px 0; }
	.chk_title{ display:block; float:left; width:90px; }

.jq_form div.agreement { padding:15px 0 0 0; }
.jq_form h4 { padding:0 0 10px; font-weight:bold; }

/* ÀÎÇ² ¸ðÀ½ */
.search_input_01{ width:136px; height:15px; border:1px solid #D1D1D1; background:#fff; padding:2px 0 0 3px; }
.input_01{ width:211px; }
.input_02{ width:442px; }
.input_03{ width:505px; }
.input_04{ width:513px; }
.input_file { width:450px; }
.input_file_alt { width:280px; margin:5px 0; }
.txt_application { width:385px; }
/* === ÀÎÇ² Æ÷Ä¿½º½ÃÀÇ */
.input_hover:hover, .input_hover:focus, .input_hover:active{ border:1px solid #047195; }

/* ÅØ½ºÆ® Æû ¸ðÀ½ */
.textarea_com_01{ border:none; width:515px; padding-left:12px; padding-top:7px; height:73px; background:#fff; overflow-x:hidden; overflow-y:auto; }
.textarea_com_02{ border:none; width:96%; padding-left:12px; padding-top:7px; height:173px; background:; overflow-x:hidden; overflow-y:auto; }
.b_border_01{ border-bottom:1px solid #96C6C3; }

/* ¶ó¿îµå ¹é±×¶ó¿îµå */
.r_bg_02{ background:url(/img/r_bg_02.gif) repeat-y; padding:4px; }
.r_tp_bg_02{ background:url(/img/r_tp_bg_02.gif) no-repeat; width:100%; height:3px; overflow:hidden; }
.r_bt_bg_02{ background:url(/img/r_bt_bg_02.gif) no-repeat; width:100%; height:3px; overflow:hidden; }

.r_bg_03{ background:url(/img/r_bg_03.gif) repeat-y; padding:4px; }
.r_tp_bg_03{ background:url(/img/r_tp_bg_03.gif) no-repeat; width:100%; height:4px; overflow:hidden; }
.r_bt_bg_03{ background:url(/img/r_bt_bg_03.gif) no-repeat; width:100%; height:4px; overflow:hidden; }

.r_bg_04{ background:url(/img/r_bg_04.gif) repeat-y; padding:4px; }
.r_tp_bg_04{ background:url(/img/r_tp_bg_04.gif) no-repeat; width:100%; height:3px; overflow:hidden; }
.r_bt_bg_04{ background:url(/img/r_bt_bg_04.gif) no-repeat; width:100%; height:3px; overflow:hidden; }

.r_bg_05{ background:url(/img/r_bg_05.gif) repeat-y; padding:4px; }
.r_tp_bg_05{ background:url(/img/r_tp_bg_05.gif) no-repeat; width:100%; height:3px; overflow:hidden; }
.r_bt_bg_05{ background:url(/img/r_bt_bg_05.gif) no-repeat; width:100%; height:4px; overflow:hidden; }

/* ¹öÆ° Å¸ÀÔ */
.btn_01, .btn_02, .btn_03, .btn_04, .btn_05, .btn_06, .btn_06_2, .btn_06_3, .btn_07, .btn_08, .btn_09, .btn_09_1, .btn_10{ font-weight:bold; color:#fff; border:none; text-align:center; cursor:pointer; vertical-align:middle; background-position:left center; }
.btn_01{ font-size:13px; width:87px; height:24px; background:url(/img/btn_bg_01.gif) no-repeat; }
.btn_02{ font-size:12px; text-transform:uppercase; width:76px; height:20px; background:url(/img/btn_bg_02.gif) no-repeat; }
.btn_03{ font-size:13px; width:77px; height:24px; background:url(/img/btn_bg_03.gif) no-repeat; }
.btn_04{ font-size:13px; width:77px; height:24px; background:url(/img/btn_bg_04.gif) no-repeat; }
.btn_05{ font-size:13px; width:77px; height:24px; background:url(/img/btn_bg_05.gif) no-repeat; }
.btn_06{ font-size:11px; width:190px; height:25px; background:url(/img/btn_bg_06.gif) no-repeat; }
.btn_06_2{ font-size:11px; width:106px; height:25px; background:url(/img/btn_bg_06_2.gif) no-repeat; }
.btn_06_3{ font-size:11px; width:140px; height:25px; background:url(/img/btn_bg_06_3.gif) no-repeat; }
.btn_07{ font-size:13px; width:170px; height:37px; background:url(/img/btn_bg_07.gif) no-repeat; }
.btn_08{ font-size:13px; width:98px; height:24px; background:url(/img/btn_bg_08.gif) no-repeat; }
.btn_09{ font-size:13px; width:150px; height:50px; background:url(/img/btn_bg_09.gif) no-repeat; }
.btn_09_1{ font-size:13px; width:100px; height:24px; background:url(/img/btn_bg_09_1.gif) no-repeat; }
.btn_10{ font-size:13px; width:130px; height:24px; background:url(/img/btn_bg_10.gif) no-repeat; }

.btn_list_01{ text-align:right; padding:10px 0 10px 0; width:535px;}
	.btn_list_01 li{ display:inline; }

.btn_list_left{ float:left; width:49%; padding:10px 0 10px 0;  }
	.btn_list_left li{ display:inline; }
.btn_list_right{ float:right; padding:10px 0 10px 0; }
	.btn_list_right li{ display:inline; }

.btn_list_02{ text-align:center; padding:10px 0 20px 0; }
	.btn_list_02 li{ display:inline; }
		.btn_list_02 li input{ margin:0 3px; }

.btn_list_02_right{ text-align:right; padding:10px 0 20px 0; }
	.btn_list_02 li{ display:inline; }
		.btn_list_02 li input{ margin:0 3px; }

/* Áß¾Ó ¹öÆ° Æ÷Áö¼Ç */
.center_button{ float:right; padding-top:8px; }
.rss{ position:absolute; z-index:155; width:585px; text-align:right; }
	.rss p{ padding:7px 0 0 0; }

/* ¸®½ºÆ® */
.view_list_01{ padding:10px 0 0 0; }
	.view_list_01 li{ background:url(/img/list_01.gif) no-repeat 1px 13px; }
		.view_list_01 li a:link, .view_list_01 li a:visited{ line-height:28px; padding-left:14px; }

/* ÅÇ ½ºÅ¸ÀÏ */
.tabs_01{ padding:10px 0 0 0; }
	.tabs_01 li{ float:left; margin-right:10px; background:#165A6F url(/img/tab_01_off.gif) no-repeat left top; text-align:center; }
		.tabs_01 li a:link, .tabs_01 li a:visited{ font-weight:bold; display:block; line-height:30px; color:#fff; }
		.tabs_01 li a:hover, .tabs_01 li a:active, .tabs_01 li a:focus{ color:#165A6F; background:#fff url(/img/tab_01_on.gif) no-repeat left top; }
		/* ON */
		li.tabs_01_on a:link, li.tabs_01_on a:visited{ color:#165A6F; background:#fff url(/img/tab_01_on.gif) no-repeat left top; }

.tabs_01_long{ padding:10px 0 0 0; } 
	.tabs_01_long li{ float:left; margin-right:10px; background:#165A6F url(/img/tab_01_off.gif) no-repeat left top; text-align:center; }
		.tabs_01_long li a:link, .tabs_01_long li a:visited{ font-weight:bold; display:block; line-height:30px; color:#fff; }
		.tabs_01_long li a:hover, .tabs_01_long li a:active, .tabs_01_long li a:focus{ color:#165A6F; background:#fff url(/img/tab_01_long_on.gif) no-repeat left top; }
		/* ON */
		li.tabs_01_long_on a:link, li.tabs_01_long_on a:visited{ color:#165A6F; background:#fff url(/img/tab_01_long_on.gif) no-repeat left top; }

/* ¸µÅ© ¸ñ·Ï Å×ÀÌºí */
.list_free_01{ }
	.list_free_01 ul{ float:left; width:444px; }
	.list_free_world{ width:148px !important; }

		.list_free_01 li{ float:left; width:148px; }

			.list_free_01 a:link, .list_free_01 a:visited{ display:block; background:#fff url(/img/list_02.gif) no-repeat 10px 18px; line-height:18px; padding:10px 0 10px 20px; border-top:1px solid #D0DAA6; border-right:1px solid #D0DAA6; }
			.list_free_world li a:link, .list_free_world li a:visited{ background-position:10px 38px; padding:30px 0 29px 20px; }

.list_free_in_01{ margin-bottom:20px; }

	.list_free_in_01 li{ float:left; }
		.list_free_in_01 li a:link, .list_free_in_01 li a:visited{ display:block; background:#fff; line-height:18px; padding:8px 0 8px 10px; border-right:1px solid #D0DAA6; border-bottom:1px solid #D0DAA6; }

.list_free_in_02{ margin-bottom:10px; }

	.list_free_in_02 li{ float:left; }
		.list_free_in_02 li a:link, .list_free_in_02 li a:visited{ display:block; height:32px; background:#fff url(/img/list_02.gif) no-repeat 10px 18px; line-height:18px; padding:10px 0 10px 20px; border-right:1px solid #D0DAA6; border-bottom:1px solid #D0DAA6; }

.list_free_in_03{ margin-bottom:10px; }

	.list_free_in_03 li{ float:left; }
		.list_free_in_03 li a:link, .list_free_in_03 li a:visited{ display:block; background:#fff; line-height:18px; padding:10px 0 10px 0; border-right:1px solid #D0DAA6; border-bottom:1px solid #D0DAA6; text-align:center; }
		.list_free_in_03 li a:hover, .list_free_in_03 li a:active, .list_free_in_03 li a:focus{ background:#ffffcd; }
			.list_free_in_03 li a:link em, .list_free_in_03 li a:visited em{ display:block; padding:3px 0 0 0; }
			.list_free_in_03 li img{ border:1px solid #ccc; }

			body #warp .list_free_on a:link, body #warp .list_free_on a:visited{ background-color:#ffffcd; color:#047195; }
			body #warp .list_free_on_02 a:link, body #warp .list_free_on_02 a:visited{ background-color:#ffffcd; }

/* ¸»Ç³¼± */
.ball_01{ width:243px; height:73px; padding-top:10px; background:url(/img/ball_bg_02.gif) no-repeat left 10px; margin-left:255px; }
	.ball_01 p{ width:100%; text-align:center; filter:shadow(color:black, strength:1, direction:120); text-shadow:1px 1px black; padding:17px 0 0 0; }
		.ball_01 p a:link, .ball_01 p a:visited{  display:block; font-size:15px; font-weight:bold; color:#fff; }

/* ¸Ê ¿ùµå */
.map_world{ }

/* ÆäÀÌÁöº° */
.info_01{ padding:0 0 40px 0; }
	.info_01 dl{}
		.info_01 dt{ background:url(/img/list_02.gif) no-repeat 5px 50%; padding:8px 0 0 15px; width:530px; height:25px; border-right:1px solid #D0DAA6; border-top:1px solid #D0DAA6; border-bottom:1px solid #D0DAA6; border-left:1px solid #D0DAA6;}
		.info_01 dt strong{ font-size:13px; color:#333; }
		.info_01 dd{ padding-bottom:15px; }
	.info_01 ul{ padding:5px 0 0 5px; }
		.info_01 li{ padding: 0 0 5px 5px; }
			.info_01 li em{ color:#047195; }
				.site_desc_con{ display:block; padding-left:6px; }
					.site_desc_con span{ display:block; padding-left:16px; }


/*.league_font_01{ display:block; width:100%; font:40px "Georgia", "LeagueGothicRegular", "League Gothic"; color:#047195; padding:0 0 15px 0; }
.league_font_02{ display:block; width:100%; font:30px "Georgia", "LeagueGothicRegular", "League Gothic"; color:#777; padding:0 0 10px 0; }
.league_font_03{ display:block; width:100%; font:30px "Georgia", "LeagueGothicRegular", "League Gothic"; color:#777; padding:0 0 5px 0; }
.league_font_04{ display:block; width:100%; font:24px "Georgia", "LeagueGothicRegular", "League Gothic"; color:#777; }
.league_font_05{ display:block; width:100%; font:24px "Georgia", "LeagueGothicRegular", "League Gothic"; color:#047195; padding:0 0 5px 0; }*/

.league_font_01{ display:block; font-weight:bold; width:100%; font:30px "Tahoma", "LeagueGothicRegular", "League Gothic"; color:#047195; padding:0 0 15px 0; }
.league_font_02{ display:block; font-weight:bold; width:100%; font:20px "Tahoma", "LeagueGothicRegular", "League Gothic"; color:#777; padding:0 0 10px 0; }
.league_font_03{ display:block; font-weight:bold; width:100%; font:20px "Tahoma", "LeagueGothicRegular", "League Gothic"; color:#777; padding:0 0 5px 0; }
.league_font_04{ display:block; font-weight:bold; width:100%; font:16px "Tahoma", "LeagueGothicRegular", "League Gothic"; color:#777; }
.league_font_05{ display:block; font-weight:bold; width:100%; font:16px "Tahoma", "LeagueGothicRegular", "League Gothic"; color:#047195; padding:0 0 5px 0; }

.red_01{ color:#e60000; }

.fun_thum{ text-align:center; height:85px; }
	.fun_thum img{ padding:4px; background:#fff; border:1px solid #96C6C3; }
	.fun_thum a:link, .fun_thum a:visited{ font-weight:bold; line-height:20px; }

.fun_head{ border-bottom:1px dashed #d1d1d1; }
.fun_cont{ height:925px; padding:25px 0 0 0; }

.comment_cnt {
	font-size : 10px;
}

/*
#elementForm0 label,
#elementForm1 label,
#elementForm2 label,
#elementForm3 label,
#elementForm4 label,
#elementForm5 label,
#elementForm6 label,
#elementForm7 label,
#elementForm8 label,
#elementForm9 label { width:100px; float:left; margin:11px 0 0 0; font-family:tahoma; font-size:12px; vertical-align:top; line-height:100%; background:pink }
*/